Subject: Re: [6lo] Alia Atlas' No Objection on draft-ietf-6lo-6lobac-06: (with COMMENT)

From: Kerry Lynn <[email-masked]>
Date: Tue, 28 Feb 2017 17:55:11 -0500

Hi Alia,

Thanks for your review.  Comments inline...

On Tue, Nov 29, 2016 at 6:32 PM, Alia Atlas <[email-masked]> wrote:

> Alia Atlas has entered the following ballot position for
> draft-ietf-6lo-6lobac-06: No Objection
>
> When responding, please keep the subject line intact and reply to all
> email addresses included in the To and CC lines. (Feel free to cut this
> introductory paragraph, however.)
>
>
> Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
> for more information about IESG DISCUSS and COMMENT positions.
>
>
> The document, along with other ballot positions, can be found here:
> https://datatracker.ietf.org/doc/draft-ietf-6lo-6lobac/
>
>
>
> ----------------------------------------------------------------------
> COMMENT:
> ----------------------------------------------------------------------
>
> In Appendix B, given that there is code, it would be good to specifically
> mark it as such.  As I recall, there are different copyright aspects to
> the code fragments in an RFC than to the text.  I believe that
> https://www.ietf.org/iesg/statement/copyright.html  provides pointers to
> the implications and encourages marking the code segments with
> <CODE_BEGINS> and <CODE_ENDS>.
>
>
> Done.

Thanks again, Kerry